b_1 = 114.047526671
mu_c = 0.288942524084
A = 29.0295791481
shape = 2.62107199392
tau = 40.3263457391
Ter = 435.169752278
s_r = 52.6213647547
Gsquare = 14.9926149161
ID = "Tarana_propersims_24"
best_statisic = 14.9926149161